Daboweb

Vulnerabilidad en Apple Quicktime

Publicado por Dabo on enero 03, 2007
Seguridad Informática
Ha sido identificada una vulnerabilidad en Apple Quicktime que puede ser explotada remotamente y llevar al atacante a hacerse con el control total del sistema afectado. Este fallo se da por un “stack overflow error” cuando se visita una web manipulada especialmente para tal fin en combinación con ficheros QTL-“rtsp” maliciosos. Versiones afectadas, 7.1.3 y anteriores, la solución hasta que se actualice el software pasa por desactivar el soporte para “Real Time Streaming Protocol (RTSP)“. Fuente.

Tags: ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.